Name: ipw2100-firmware
Version: 1.3
Release: %mkrel 4
Summary: Intel PRO/Wireless 2100 firmware
Source: ipw2100-fw-%{version}.tgz
License: Proprietary
Group: System/Kernel and hardware
URL: http://ipw2100.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch

%description
Firmware for Intel PRO/Wireless 2100 (IPW2100) mini PCI adapter support.

%prep
%setup -qc

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 *.fw %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc LICENSE
/lib/firmware/*.fw



%changelog
* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.3-4mdv2010.0
+ Revision: 375822
- import ipw2100-firmware


* Thu May 14 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.3-3mdv2010.0
- Recreate package since src.rpm isn't present anywhere in repositories.

* Mon Aug 14 2006 Arnaud Patard <apatard@mandriva.com> 1.3-2mdv2007
- use mkrel
- use appropriate firmware path

* Thu Jan 06 2005 Arnaud Patard <apatard@mandrakesoft.com> 1.3-1mdk
- 1.3 firmware

* Wed Sep 08 2004 Nicolas Planel <nplanel@mandrakesoft.com> 1mdk
- 1.2 firmware.
